已载入文件：
D:\WorkSpace\code_1\EasySysprep_4\program\ES3.Progress\ES3.Progress.au3
14:58:01.544 正在初始化设置……

================================================================
当前系统信息：
是否x64版本：	0
系统构架：	X64
系统类型：	WIN32_NT
CKCodeErr：	000
当前Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3
整合Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3
编译Au3版本：	3.3.12.0	|C:\Program Files (x86)\AutoIt3

整合模式值：	4
迷惑模式：	AuMMQF易容术
精简依据：	#AMF_EssFuncs(#Obfuscator_Ignore_Funcs)

密匙长度：	200,220
加密GUI*函数：	0
加密标记行：	0
乱序函数段：	1
头部形式：	随机0
Key加密模式：	单Key
输出架构X86：D:\WorkSpace\code_1\EasySysprep_4\ext\es3_progress\ES3_Progress.exe

反编译防御模式：开启

Upx.exe路径：	C:\Program Files (x86)\AutoIt3\Aut2Exe\upx.exe
默认其它信息：	编译工具|AuMFCompiler(专业版)
默认版权信息：	　　　 　　　

================================================================

14:58:01.554 界面预编译数据未被(有效)修改，无需保存
14:58:01.563 界面预编译数据已保存至源脚本文件
14:58:01.667 界面预编译数据未被(有效)修改，无需保存
14:58:01.680 加密参数已保存至源脚本文件
14:58:01.688 正在整合脚本……
14:58:01.695 开始整合: D:\WorkSpace\co...\ES3.Progress.au3
14:58:01.777 脚本整合完成
14:58:01.778 精简未使用函数开始……
14:58:02.016 精简未使用函数完毕
14:58:02.018 精简未使用变量开始……
14:58:02.188 精简未使用变量完毕
14:58:02.190 删除所有的空行及#Region注解完毕
14:58:02.192 精简全部完成。
14:58:02.193 整合脚本完毕
14:58:02.199 检测 NCLFuncs ……
14:58:02.200 脚本中未包含不需处理的函数段
14:58:02.202 检测 NCLFuncs 完毕
14:58:02.206 检测 CleNLine ……
14:58:02.208 检测 CleNLine 完毕
14:58:02.212 检测 CleDs ……
14:58:02.214 检测 CleDs 完毕
14:58:02.218 检测 CleFuncs ……
14:58:02.219 检测 CleFuncs 完毕
14:58:02.223 迷惑前检测 FI ……
14:58:02.225 迷惑前检测 FI 完毕
14:58:02.234 检测骚扰文件开始…
14:58:02.236 检测骚扰文件结束
14:58:02.238 变量重命名开始…
14:58:02.244 变量重命名结束
14:58:02.248 函数重命名开始…
14:58:02.251 函数重命名结束
14:58:02.255 随机密匙长度:214
14:58:02.259 当前选择了"单Key加密"模式
14:58:02.261 处理迷惑开始…
14:58:02.418 干扰密文完成，开始创建解密函数并替换……
14:58:02.439 迷惑完毕
14:58:02.444 编译前处理 FI……
14:58:02.447 路径处理完毕
14:58:02.448 编译前处理 FI 完成
14:58:02.456 加入版权信息完毕，开始组织添加内置资源……
14:58:02.471 未发现内置资源，添加预编译信息完毕，准备编译……
14:58:05.083 编译完成，创建以下Exe文件：
D:\WorkSpace\code_1\EasySysprep_4\ext\es3_progress\ES3_Progress.exe
14:58:05.211 文件已被发现，编译初步完成
14:58:05.218 需要压缩，开始执行：C:\Program Files (x86)\AutoIt3\Aut2Exe\upx.exe
14:58:05.277 压缩完毕！Exitcode = 2
14:58:05.279 编译成功！
14:58:05.283 防反编处理……
14:58:05.309 防反编处理成功！
14:58:05.311 任务已完成！
14:58:05.315 已存在过程文件文件夹：D:\WorkSpace\code_1\EasySysprep_4\ext\es3_progress\ES3_Progress_[AMF.bak]
